{Schrift.Normal}{Auftrag.Datum}
{Firma.Name1}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
{Firma.Telefon}  

{Schrift.Schmal}

Bonnr.:{Auftrag.Rechnungsnummer}

Pos Artikelnr.   Bezeichnung                    Anzahl  Einheit      Einzelpreis              Gesamtpreis
----------------------------------------------------------------------------------------------------------
{Rechnung.0[Pos] [ArtikelNummer.13] [Bezeichnung] [Anzahl] [Einheit]  [EPreis] [Waehrung]       [Gesamtpreis] [Waehrung]}
----------------------------------------------------------------------------------------------------------
                                                                               Nettosumme :  {Nettosumme.-9} {Waehrung}
                                                                               {MwSt_0.4}% MwSt :  {Mwst0} {Waehrung}
                                                                               {MwSt_1.4}% MwSt :  {Mwst1} {Waehrung}
                                                                         ---------------------------------
                                                                          Gesamtsumme:  {GesamtSumme} {Waehrung}
                                                                         =================================
{Schrift.Normal}
Lieferung erfolgte nach unseren allgemeinen Geschäftsbedingungen!
Vielen Dank für Ihren Einkauf!